a.videodetail{
	text-decoration: none;
	display: inline-block;
}
a.videodetail:hover{
	background: rgba(255,255,255,0.3);
}
a.videodetail:hover img {
	opacity: 0.3;
	filter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";
}

@media screen and (max-width: 1023px){
}

@media screen and (max-width: 767px){
}
